Ferndesk

Get an article translation

Returns the localized version of an article for one locale.

GET /v1/articles/{id}/translations/{locale}
Bearer token scope content:read

Path parameters

· 2
id string required

Identifier of the requested resource.

locale string · min length: 2· max length: 16 required

Locale code of the translation.

Query parameters

· 1
format string · default: html· enum

Which body field to populate: contentHtml, contentMarkdown, or the lossless contentJson.

values

  • html
  • markdown
  • json

Responses